<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Mot de passe oublié ?</h2>
  </div>
  <div class="main-content">
    <div class="o-form">
      <mat-form-field appearance="fill">
        <mat-label>Email</mat-label>
        <input matInput required id="input-username" class="input-text" type="email" name="email" [(ngModel)]="email">
      </mat-form-field>
      <div class="padding-bottom">
        <button type="submit" class="btn" mat-raised-button (click)="forgottenPassword()">Nouveau mot de passe</button>
      </div>
      <div class="padding-bottom">
      <button mat-button class="btn" routerLink="/sign-in">Inscription</button>
      </div>
      <div class="padding-bottom">
        <button mat-button class="btn" routerLink="/login">Connexion</button>
      </div>
    </div>
  </div>
</div>
